#header a,
#header a:hover {
    text-decoration: none;
    
}

a.header-menu__link {    white-space: nowrap;}

.header-top {
    background: #e2ded9;
    background: -moz-linear-gradient(top, #e1ddd8 0%, #ededed 50%, #e1ddd8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1ddd8), color-stop(50%,#ededed), color-stop(100%,#e1ddd8));
    background: -webkit-linear-gradient(top, #e1ddd8 0%,#ededed 50%,#e1ddd8 100%);
    background: -o-linear-gradient(top, #e1ddd8 0%,#ededed 50%,#e1ddd8 100%);
    background: -ms-linear-gradient(top, #e1ddd8 0%,#ededed 50%,#e1ddd8 100%);
    background: linear-gradient(to bottom, #e1ddd8 0%,#ededed 50%,#e1ddd8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1ddd8', endColorstr='#e1ddd8', GradientType=0);
}

@media only screen and (min-width: 800px) {
    .header-top {
        height: 51px;
    }

    .header-top__right {
        float: right;
    }
}

.header-top__cart {
    display: block;
    float: right;
    width: 43px;
    padding-top: 32px;
    height: 19px;
    font-size: 10px;
    line-height: 19px;
    font-weight: bold;
    color: #3e3e3e;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    margin-left: 13px;
    position: relative;
}

.header-top__cart:after {
    display: block;
    content: " ";
    width: 43px;
    height: 25px;
    position: absolute;
    top: 8px;
    left: 0;
    background: url('../images/sprite.png') no-repeat -19px 0;
}

.header-top__sign-in {
    display: block;
    float: right;
    height: 31px;
    padding: 9px 27px 8px 9px;
    font-size: 11px;
    line-height: 14px;
    color: #2d2d2d;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: right;
    margin: 3px 0 0 13px;
    position: relative;
    cursor: default;
}
.header-top__sign-in.logoff-link {
	padding-top:17px; padding-bottom:0px;
}

.header-top__sign-in strong {
    display: block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 1px 0 2px 0;
}

.header-top__sign-in:before {
    display: block;
    content: " ";
    width: 1px;
    height: 43px;
    position: absolute;
    top: 3px;
    right: 0;
    background-color: #c6c6c6;
}

.header-top__sign-in:after {
    display: block;
    content: " ";
    width: 14px;
    height: 8px;
    position: absolute;
    top: 24px;
    right: 7px;
    background: url('../images/sprite.png') no-repeat 0 0;
}
/*
.header-top__sign-in:hover,
.header-top__sign-in.expanded {
    background-color: #ffffff;
    -moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
}

.header-top__sign-in:hover:before,
.header-top__sign-in.expanded:before {
    background-color: #ffffff;
}*/

.header-top__sign-in-submenu {
    display: none;
    width: 174px;
    padding-bottom: 2px;
    background-color: #ffffff;
    -moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    margin-top: -4px;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 3;
}

.header-top__sign-in:hover .header-top__sign-in-submenu,
.header-top__sign-in.expanded .header-top__sign-in-submenu {
    display: block;
}

.sign-in-submenu__top-link {
    display: block;
    padding: 9px 0 4px 0;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    text-align: center;
    color: #006699;
}

.sign-in-submenu__list {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 29px;
    color: #4b4b4b;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    margin: 0 14px 0 12px;
    border-top: 1px solid #b5b5b5;
}

.sign-in-submenu__list li {
    padding-left: 13px;
}

.sign-in-submenu__list em {
    display: block;
    padding-top: 10px;
    font-size: 12px;
    line-height: 12px;
    font-style: italic;
}

.sign-in-submenu__list a {
    display: block;
}

.header-top__phone {
    clear: both;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    text-align: center;
    height: 36px;
    padding: 8px 0 7px 0;
    color: #cc0000;
}

@media only screen and (min-width: 800px) {
    .header-top__phone {
        float: left;
        clear: none;
        text-align: left;
    }
}

.header-top__phone span {
    display: inline-block;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    position: relative;
    top: -2px;
}

.header-top__phone strong {
    display: inline-block;
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    padding-left: 8px;
}

.logo-dancewear {
    padding: 12px 0;
    text-align: center;
}

@media only screen and (min-width: 800px) {
    .logo-dancewear {
        float: left;
        margin-top: 0px;
        padding: 0;
        text-align: left;
    }
}

.header-middle {
    padding: 15px 0 10px 0;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 41px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    background-color: #006699;
    -moz-box-shadow: inset 0 5px 5px #21397d;
    -webkit-box-shadow: inset 0 5px 5px #21397d;
    box-shadow: inset 0 5px 5px #21397d;
}

@media only screen and (min-width: 1100px) {
    .header-middle {
    height:auto;
       padding: 5px 0 5px 0;
    }
}

.header-middle__side {
    display: block;
    color: #CCCCCC;
    position: relative;   
    line-height:45px;

}

.header-middle__center {
    display: block;
    color: #ffffff;
    padding: 0 28px;
    position: relative;
    font-size:12px;
    line-height:26px;
    letter-spacing: 1.1px;
}

.header-middle__center a {line-height:12px;}

@media only screen and (min-width: 1100px) {
    .header-middle__side,
    .header-middle__center {
        display: inline-block;
        vertical-align: middle;
            margin: 0;
    }
    .header-middle__center {
        padding: 0 90px;
     }
}

.header-middle__center strong {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    white-space: nowrap;
    text-transform: none;
    position: relative;
    top: 2px;
}

.header-main {
    padding: 23px 0 14px 0;
    text-align: center;
    border-bottom: 1px solid #b5b5b5;
    position: relative;
}

@media only screen and (min-width: 1200px) {
 /*   .header-main {
        height: 60px;
    }
    */
}

.header-main__logo {
    display: block;
    margin: 0 auto;
}

.header-main__search {
    width: 285px;
    height: 26px;
    margin: 20px auto;
}

@media only screen and (min-width: 1200px) {
    .header-main__search {
        margin: 0;
        position: absolute;
        right: 0;
        top: 14px;
    }
}

.header-main__search-input {
    float: left;
    width: 212px;
}

.header-main__search-button {
    float: left;
    width: 42px;
}

.header-bottom {
    padding-bottom: 15px;
}

.header-menu {
    text-align: center;
    position: relative;
}

@media only screen and (min-width: 960px) {
    .header-menu {
        height: 34px;
        margin-bottom: 3px;
    }
}

.header-menu__item {
    display: inline-block;
}

.header-menu__link {
    display: block;
    padding: 2px 10px 4px 10px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    text-transform: uppercase;
    color: #006699;
    text-decoration: none;
    text-align: center;
    position: relative;
}


@media only screen and (min-width: 960px) {
    .header-menu__item:hover .header-menu__link {
        padding-right: 9px;
        padding-left: 9px;
        border-left: 1px solid #c7c7c7;
        border-right: 1px solid #c7c7c7;
        -moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
        box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    }
    
    .header-menu__item:hover .header-menu__link:before{
        content: "";
        display: block;
        width: 100%;
        padding: 0 1px;
        height: 9px;
        background-color: #cc0000;
        position: absolute;
        left: -1px;
        top: -10px;
    }
    
    .header-menu__item:hover .header-menu__link:after {
        content: "";
        display: block;
        width: 100%;
        height: 9px;
        background-color: #ffffff;
        position: absolute;
        left: 0;
        bottom: -5px;
        z-index: 20130;
    }
	.header-menu__item:hover .header-menu__link.no-subs:after {
		content: none;
	}
}

@media only screen and (min-width: 1200px) {
    .header-menu__link {
        padding: 2px 20px 4px 20px;
        margin: 0 40px;
    }
    
    .header-menu__item:hover .header-menu__link {
        padding-right: 19px;
        padding-left: 19px;
    }

}

@media only screen and (min-width: 1200px) {
    .header-menu__item {
        position: relative;
    }
}

.header-menu__submenu {
    display: none;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #cecece;
    -moz-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 20100;
}

@media only screen and (min-width: 960px) {
    .header-menu__item:hover .header-menu__submenu {
        display: block;
    }
}

@media only screen and (min-width: 960px) {
    .header-menu__submenu_dancewear {
        width: 410px;
        left: 50%;
        margin-left: -205px;
    }
    
    .header-menu__submenu_create {
        float: left;
		width: 410px;
		margin-left: 515px;
        
    }
    
    .header-menu__submenu_deals {
        width: 400px;
        left: 50%;
        margin-left: -300px;
    }

    .header-menu__submenu_sale {
        float: left;
		width: 300px;
        margin-left: 610px;
    }

}

@media only screen and (min-width: 1200px) {
    .header-menu__submenu_dancewear {
        left: 0;
        margin-left: 0;
    }
    
    .header-menu__submenu_create {
        margin-left: -50px;
    }
    
    .header-menu__submenu_deals {
        left: -150px;
        margin-left: 0;
    }
    
    .header-menu__submenu_shop {
        width: 980px;
        left: -84px;
    }
	
	.header-menu__submenu_sale {
		width: 300px;
        margin-left: -139px;
    }
}

.main-submenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: #4b4b4b;
    font-weight: normal;
    text-transform: none;
    text-align: left;
}

.main-submenu__holder {
    padding: 16px 3px 0 27px;
}

.main-submenu__section {
    width: 99%;
    margin-right: 1%;
}

.header-menu__submenu_dancewear .main-submenu__section {
    float: left;
    width: 49%;
}
.header-menu__submenu_create .main-submenu__section {
    float: left;
    width: 49%;
}

.header-menu__submenu_deals .main-submenu__section {
    float: left;
    width: 32%;
}

.header-menu__submenu_shop .main-submenu__section {
    float: left;
    width: 19%;
}

.header-menu__submenu_sale .main-submenu__section {
    float: left;
    width: 25%;
}

@media only screen and (min-width: 1200px) {
    .main-submenu__section {
        width: 175px !important;
       /* margin-right: 15px !important;*/
    }
}

.main-submenu__title {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #006699;
    text-decoration: none;
    padding: 7px 0 3px 0;
}

.main-submenu__title_sale {
    color: #cc0000;
}

.main-submenu__title_single {
    margin-bottom: 16px;
}

.main-submenu__sub-title span {
    padding-left: 0;
}

.main-submenu__list {
    margin-bottom: 16px;
}

.main-submenu__bottom {
    margin: 52px 15px 15px 15px;
    padding-top: 10px;
    text-align: center;
    border-top: 1px solid #b5b5b5;
}
